Permalink
Browse files

Gemspec

  • Loading branch information...
1 parent 0fa9416 commit b69fe01dd4afa43de2436442399720ee5c7467ab @knaveofdiamonds committed Aug 29, 2012
Showing with 69 additions and 0 deletions.
  1. +69 −0 google_analytics_feeds.gemspec
@@ -0,0 +1,69 @@
+# Generated by jeweler
+# DO NOT EDIT THIS FILE DIRECTLY
+# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
+# -*- encoding: utf-8 -*-
+
+Gem::Specification.new do |s|
+ s.name = %q{google_analytics_feeds}
+ s.version = "0.0.1"
+
+ s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
+ s.authors = [%q{Roland Swingler}]
+ s.date = %q{2012-08-29}
+ s.description = %q{Fairly low-level client library to access Google Analytics Feeds}
+ s.email = %q{roland.swingler@gmail.com}
+ s.extra_rdoc_files = [
+ "LICENSE.txt",
+ "README.rdoc"
+ ]
+ s.files = [
+ ".document",
+ ".rspec",
+ "Gemfile",
+ "LICENSE.txt",
+ "README.rdoc",
+ "Rakefile",
+ "VERSION",
+ "lib/google_analytics_feeds.rb",
+ "lib/sample.rb",
+ "spec/google_analytics_feeds_spec.rb",
+ "spec/request_spec.rb",
+ "spec/spec_helper.rb"
+ ]
+ s.homepage = %q{http://github.com/knaveofdiamonds/google_analytics_feeds}
+ s.licenses = [%q{MIT}]
+ s.require_paths = [%q{lib}]
+ s.rubygems_version = %q{1.8.6}
+ s.summary = %q{Google Analytics Feed Access}
+
+ if s.respond_to? :specification_version then
+ s.specification_version = 3
+
+ if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
+ s.add_runtime_dependency(%q<ox>, ["< 2"])
+ s.add_runtime_dependency(%q<faraday>, [">= 0"])
+ s.add_runtime_dependency(%q<addressable>, [">= 0"])
+ s.add_development_dependency(%q<rspec>, ["~> 2"])
+ s.add_development_dependency(%q<rdoc>, ["~> 3.12"])
+ s.add_development_dependency(%q<jeweler>, ["~> 1.8"])
+ s.add_development_dependency(%q<rcov>, [">= 0"])
+ else
+ s.add_dependency(%q<ox>, ["< 2"])
+ s.add_dependency(%q<faraday>, [">= 0"])
+ s.add_dependency(%q<addressable>, [">= 0"])
+ s.add_dependency(%q<rspec>, ["~> 2"])
+ s.add_dependency(%q<rdoc>, ["~> 3.12"])
+ s.add_dependency(%q<jeweler>, ["~> 1.8"])
+ s.add_dependency(%q<rcov>, [">= 0"])
+ end
+ else
+ s.add_dependency(%q<ox>, ["< 2"])
+ s.add_dependency(%q<faraday>, [">= 0"])
+ s.add_dependency(%q<addressable>, [">= 0"])
+ s.add_dependency(%q<rspec>, ["~> 2"])
+ s.add_dependency(%q<rdoc>, ["~> 3.12"])
+ s.add_dependency(%q<jeweler>, ["~> 1.8"])
+ s.add_dependency(%q<rcov>, [">= 0"])
+ end
+end
+

0 comments on commit b69fe01

Please sign in to comment.